#page,
#block-block-14 .content, #superfish-1{
  width: 940px;
}
.sf-menu li{
    width: 186px;
}
.footer-right{
    
    margin-top: 13px;
}

#footer #block-block-8 {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 500;
    text-align: right;
    padding-right:18px;
    padding-top: 8px;
    
    
}
